.modal {
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.65);
    position: fixed;
    top: 0;
    left: 0;

    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    transition: 0.5s;
    opacity: 0;
    z-index: -1;
}
.active {
    pointer-events: all;
    opacity: 1;
    z-index: 1;
}
.modal__content{
    width: 460px;
    height: 225px;
    display: flex;
    flex-direction: column;
    background: #0f4cfb;
    color: lightgreen;
    max-width: 400px;
    position: relative;
    transition: 0.4s all;
    transform: scale(0.5);
    border-radius: 4px;
}

.modal__content.active{
 transform: scale(1);
}

.modal-title{
    width: 100%;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 15px;
    text-align: center;
    padding: 0 25px;
}

.modal-text{
    display: flex;
    margin-top: 35px;
    justify-content: center;
    font-size: 15px;
}

.modal-actions {
    display: flex;
    width: 100%;
    height: 50px;
    justify-content: space-evenly;
    line-height: 15px;
    margin-top: 45px;
}

